body {
  background: #d1d2d3;
  color: #202020;
  font-family: Verdana, Arial, Helvetica, sans-serif; }

h1, h2, h3, h4 {
  color: #49515C; }

h1 a, h2 a, h3 a, h4 a {
  color: #49515C; }

hr {
  border-top: 1px solid #49515C; }

code {
  background: white; }

header {
  background-color: #49515C;
  background-image: url(/images/header.jpg);
  color: white;
  font-size: 1.4em; }

header a {
  color: white;
  font-size: 1em; }

header p {
  color: white;
  font-weight: normal; }

header img {
  margin: 0; }

nav, nav a {
  background-color: #858F9E;
  color: white; }

nav a:hover {
  color: white;
  background-color: #a1a9b5; }

aside {
  background-color: #e8eaed;
  border-color: #858F9E;
  margin-bottom: 1em; }

footer {
  background-color: #49515C;
  background-image: url(/images/footer.jpg);
  color: #adadad; }

footer a {
  border-bottom: 1px dashed #adadad;
  color: #adadad; }

footer a:hover {
  border-bottom: 1px dashed #e0e0e0;
  color: #e0e0e0; }
